Subject: Ticket Assigned - Re: You haven't collected order number 9595027770
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Nov 2022 10:46:38 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 9595027770 Dear C CARE In regards to the mentioned subject would like to inform you that I have collected my order and while checking at home I found that the styli high waist jeans which I bought they have given me a defected piece , the pickets are torn and the belt buckles are torn , this is so pathetic, at least before delivering it to CUSTOMERS your team are suppose to check these details , now do you have honk I have only this job to again come back to store and get these replacement done ? This is highly unprofessional. Am so much disappointed. Sent from my iPhone On 16 Nov 2022, at 8:05 AM, Centrepoint <[email-masked]> wrote: 

 

 

 

 

 
 
 Pick it up in-store now

 

 

 

 

 

 

 

 

 

 
 
 Download
 our apps now 

 

 

 

 
 
 iPhone 
 
 Android 

 

 

 

 

 

 

 

 

 

 
 
 Babyshop
 
 Lifestyle
 
 Splash
 
 Shoe Mart
 
 Offers
 
 Clearance 

 

 

 

 

 

 

 

 
 You haven't collected your order yet. 
 Hi pooja appaiah, your order number 9595027770 is still waiting for you at the following store. 

 

 

 

 

 

 
 Pickup from: 

 

 

 

 

 Centrepoint,
 City Centre Deira - Dubai

 

 Address : 

 

 City Centre Deira - Dubai, 
 1st floor,
 Deira,
 Dubai,
 United Arab Emirates
 
 Phone Number: 8006927

 

 Working hours : 

 
 
 Sunday - Saturday (10:00am to 01:00am) 

 

 

 

 Get Directions

 

 

 
 
 Payment Method: 

 

 

 

 

 

 
 
 Please collect it before NOVEMBER 27th, 2022, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message. 

 

 

 

 

 

 

 

 

 
 Get a special discount on your next in-store purchase! 

 All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away. 

 

 

 

 

 
 
 Order Details 

 

 

 

 
 
 Items 
 Description 
 Shipped Quantity 

 

 

 

 

 

 

 

 

 SHOEXPRESS 

 Open Toe Slip-On Strap Sandals with Stiletto Heels 

 
 Color: Black 

 
 
 Size: 
 38

 

 

 
 
 1

 

 

 

 

 

 

 

 

 
 
 SPLASH 

 Skinny Fit High-Rise Jeggings 

 
 Color: Blue 

 
 
 Size: 
 28

 

 

 
 
 1

 

 

 

 

 

 

 

 

 
 
 SHOEMART 

 Celeste Open Toe Textured Sandals with Stiletto Heels 

 
 Color: Black 

 
 
 Size: 
 38

 

 

 
 
 1

 

 

 

 

 

 

 

 

 
 
 CENTREPOINT 

 Styli High Waist Wash Effect Skinny Fit Jeans with Pockets 

 
 Color: Pink 

 
 
 Size: 
 M

 

 

 
 
 1

 

 

 

 

 

 

 
 Need help? Get in touch 

 

 

 

 

 
 
 Write us an email now, we'll get back to you as fast as we can. 

 

 

 

 

 

 

 Connect with us on your favourite social network. 

 

 

 

 

 

 

 

 
 Reach out in 140 characters! We are @centrepointme. 

 

 

 

 

 

 Call us on 800-MYCP (800-6927). 7 days a week, 24 hours a day 

 

 

 

 

 

  

 

 
 © 2022 Retail World Limited 

 

 

 

 

 
 
 Privacy Policy |
 Terms & Conditions

 

 

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5282474